/* 

	this stylesheet is handwritten with Edxor :-)

	if you dont know css-syntax then i suggest to use 
	"StyleSheet Editor for Professional Webmasters" -
	TopStyle LITE 2 for win32!

	HomePage: http://www.bradsoft.com/topstyle/

	DOWNLOAD CERTAINLY __LITE VERSION__ NOT $_PRO_$
	(its download link is quite small, on bottom of download page)
*/

body,input,select,textarea,table,td,p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color: black;
}

input,select,textarea {
	border-top: 1px solid #F7F8DC;
	border-right: 2px solid #F7F8DC;
	border-bottom: 2px solid #F7F8DC;
	border-left: 1px solid #F7F8DC;
	background: #F7F8DC;
}

body {
	background: #F1F3C7;
}

a {
	color: #676536;
}

a:hover {
	color: #a8a45b;
	text-decoration:underline overline;
}

a:visited {
	color: #6C7117;
}

hr {
	size: 2px;
	color: #ebebd8;
}

.code {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6C7117;
}

.borders {
	border: rgb(0,0,0) 1px solid;
}

.border2
{
	border-right: rgb(0,0,0) 1px solid;
	border-bottom: rgb(0,0,0) 1px solid;
	border-top: rgb(0,0,0) 1px solid;
}

.border3
{
	border-right: rgb(0,0,0) 1px solid;
	border-left: rgb(0,0,0) 1px solid;
	border-bottom: rgb(0,0,0) 1px solid;
}

.border4
{
	border-right: rgb(0,0,0) 1px solid;
	border-bottom: rgb(0,0,0) 1px solid;
}

.left_corner0 {
	background: #F7F8DC;
	border-bottom: rgb(0,0,0) 1px solid; 
	border-right: rgb(0,0,0) 1px solid; 
	border-left: rgb(0,0,0) 1px solid;
}

.left_corner1 {
	background: #F1F3C7;
	border-bottom: rgb(0,0,0) 1px solid; 
	border-right: rgb(0,0,0) 1px solid; 
	border-left: rgb(0,0,0) 1px solid;
}

.back0 {
	background: #F7F8DC;
	border-bottom: rgb(0,0,0) 1px solid; 
	border-right: rgb(0,0,0) 1px solid; 
}

.back1 {
	background: #F1F3C7;
	border-bottom: rgb(0,0,0) 1px solid; 
	border-right: rgb(0,0,0) 1px solid; 
}

.header {
	font-size: 12px;
	font-weight: bold;

}

.smaller {
	font-size: 12px;
}

.small {
	font-size: 12pt;
	color: #ebebd8;
}